
@import url(https://fonts.googleapis.com/css?family=Montserrat:400,700);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700,800);
@import url(https://fonts.googleapis.com/css?family=Droid+Serif);


html{
  width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
    overflow-x: hidden;
  font-size: 16px;   // 1rem = 16px
  overflow-x: hidden;
}

body {
    overflow-x: hidden !important;
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
    line-height: 1.42857143;
    color: #888787 !important;
}

.text-muted {
    color: #777;
}

.text-primary {
    color: #00a39a;
}

.center-text{
  text-align: center;
}

p .small {
  font-size: 12px;
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
  color: #777;
}

p {
    font-size: 14px;
    font-family: 'Open Sans', sans-serif;
    color: #888787;
   line-height: 1.5;
}

p.large {
    font-size: 16px;
}

a {
    outline: 3;
    text-decoration: none !important;
}

a {
    color: #941335;
}

a:hover,
a:focus,
a:active,
a.active {

    color: #948653;
     outline: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
      font-family: 'Montserrat', sans-serif;
    font-weight: 400;
}


li {
  color: #941335;
}

.nopaddul{
      padding-left:  0px;
}

.number {
  margin-right: 5px;
  font-size: 130%;
  background-color: #941335;
  color: white;
  font-weight: bold;
  padding: 5px 7px;
  border-radius: 20px;
}
.navbar-brando{
  padding: .5em 0em;
      display: block;
}

.navbar-brando a{
    padding: 1em 0em;
    max-width: 7em;
  }

.righttext{
      text-align: right;
}


.navullister{

}

.navullister li{
  display: inline;
  padding-left: 10px;
}
/**************** text etc *********************/
.welcome{
  font-size: 4em;
  line-height: 1;
  -webkit-text-stroke: 0.5px;
}

.peg_header{
  font-size: 8em;
  margin-left: -.08em;
  line-height: 1;
  -webkit-text-stroke: 0.5px;
  text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.23);
}

.internal_subheading{
  color: #941335;
  font-size: 1.3em;
}

.services{
font-family: 'Droid Serif', 'Montserrat', sans-serif ; 
font-weight: 800;
}

.light{
  font-weight: 200;
}
/***************** colors ***********************/

.whitetext{
  color: #ffffff;
}

.peg_grey{
  background: #a6a6a6;
}

.peg_light_grey{
  background: #F5F5F5;
}

.peg_gold{
  background: #948653;
}

.goldtext{
  color: #948653 !important;
}

.peg_gold_text{
  color: #948653;
}

.peg_red{
  background: #941335;
}

.peg_red_text{
  color: #941335;
}

.whiteback{
  background-color: #ffffff;
}

.pinkback{
  background-color: #d2beb1;
}

.backhalf{
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+43,ffffff+50&0+50,0+50,1+51 */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSI0MyUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMCIvPgogICAgPHN0b3Agb2Zmc2V0PSI1MCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMCIvPgogICAgPHN0b3Agb2Zmc2V0PSI1MSUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(left, rgba(0,0,0,0) 50%, rgba(255,255,255,0) 50%, rgba(255,255,255,1) 50%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(50%,rgba(0,0,0,0)), color-stop(50%,rgba(255,255,255,0)), color-stop(50%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left, rgba(0,0,0,0) 43%,rgba(255,255,255,0) 50%,rgba(255,255,255,1) 50%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left, rgba(0,0,0,0) 50%,rgba(255,255,255,0) 50%,rgba(255,255,255,1) 50%); /* Opera 11.10+ */
background: -ms-linear-gradient(left, rgba(0,0,0,0) 50%,rgba(255,255,255,0) 50%,rgba(255,255,255,1) 50%); /* IE10+ */
background: linear-gradient(to right, rgba(0,0,0,0) 50%,rgba(255,255,255,0) 50%,rgba(255,255,255,1) 50%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#ffffff',GradientType=1 ); /* IE6-8 */
copy
}


.pinkhalf{
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+43,ffffff+50&0+50,0+50,1+51 */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSI0MyUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMCIvPgogICAgPHN0b3Agb2Zmc2V0PSI1MCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMCIvPgogICAgPHN0b3Agb2Zmc2V0PSI1MSUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(left, rgba(210, 190, 177, 1) 50%, rgba(255,255,255,0) 50%, rgba(255,255,255,1) 50%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(50%,rgba(210, 190, 177, 1)), color-stop(50%,rgba(255,255,255,0)), color-stop(50%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left, rgba(210, 190, 177, 1) 50%,rgba(255,255,255,0) 50%,rgba(255,255,255,1) 50%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left, rgba(210, 190, 177, 1) 50%,rgba(255,255,255,0) 50%,rgba(255,255,255,1) 50%); /* Opera 11.10+ */
background: -ms-linear-gradient(left, rgba(210, 190, 177, 1) 50%,rgba(255,255,255,0) 50%,rgba(255,255,255,1) 50%); /* IE10+ */
background: linear-gradient(to right, rgba(210, 190, 177, 1) 50%,rgba(255,255,255,0) 50%,rgba(255,255,255,1) 50%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#ffffff',GradientType=1 ); /* IE6-8 */
copy
}



/********* border *********/
.bot-left {
  position: relative;
}
.bot-left:before, .bot-left:after {
content: "";
    position: absolute;
    right: 0px;
    top: 0px;
    width: 50% !important;
  
}
.bot-left:before {
  top: -5px;
  width: 5px;
  background-image: -webkit-gradient(linear, 0 50%, 0 0, from(transparent), to(#941335));
  background-image: -webkit-linear-gradient(#941335, transparent);
  background-image: -moz-linear-gradient(#941335, transparent);
  background-image: -o-linear-gradient(#941335, transparent);
}
.bot-left:after {
  right: -5px;
  height: 5px;
  background-image: -webkit-gradient(linear, 0 0, 50% 0, from(transparent), to(#941335));
  background-image: -webkit-linear-gradient(left, transparent, #941335);
  background-image: -moz-linear-gradient(left, transparent, #941335);
  background-image: -o-linear-gradient(left, transparent, #941335);
}

.border-red-left{
      border-left: 2px solid #941335 !important;
}

.redtext{
  color: #941335;
}

.linebuttonwhitepink a {
    color: #fff
}

.linebuttonwhitepink a:hover {
    background-color: #fff;
    color: #eb4a78
}

.panelpic{
    display: -webkit-inline-box;
}

.rightpanelpic{
    color: #626262;
}

.panel-default>.panel-heading {
    color: #888787;
    background-color: transparent;
    border-color: transparent;
    border: none;
}

.panel-default {
    border-color: transparent;
}

.chevron, .chevron2, .chevron3, .chevron4,  .chevron5,  .chevron6, .chevron7, .chevron8, .chevron9, .chevron10{
        padding: .7em 1.5em;
    right: 0;
    position: absolute;
       -ms-transform: rotate(90deg); /* IE 9 */
    -webkit-transform: rotate(90deg); /* Chrome, Safari, Opera */
    transform: rotate(90deg);
}

.panel-group .panel {
    margin-bottom: 0;
    border-radius: 0px !important;
    background: #F6F4F6;
}


.rotater{
   -ms-transform: rotate(0deg) !important; /* IE 9 */
    -webkit-transform: rotate(0deg) !important; /* Chrome, Safari, Opera */
    transform: rotate(0deg) !important;
}

.blogcontent{
  padding-bottom: 2em;
}

/***************** padding **********************/

.red_bord{
  border-top-width: 4px;
  border-top-color: #941335;
  border-top-style: solid;
}

.padding{
  padding: 2em !important;
}

.nopadd{
  padding: 0px !important;
}

.homespace{
  padding-top: 25px;
  padding-bottom: 25px;
}

.picheightflow{
  max-height: 20em;
  overflow: hidden;
}


.picheightflownew {
    max-height: 25em;
    overflow: hidden;
}
/***************** position *****************/
.posrelative{
  position: relative;
}

.posfixed{
  position: fixed;
}



/**************** nav *************************/
#homenav{
  width: 100%;
  z-index: 999;
  min-height: 100px;
  box-shadow: 1px 1px 1px #777;
}

.peglogo{
  max-height: 60px;
}


.mobilelogo{
  max-height: 50px;
}

.search-field{
  border-radius: 7px;
  border: 1px solid #e5e5e5;
  padding: 4px;
  width: 60%;
    margin-right: .4em;
}

.bluebuttonslider{
  border-radius: 7px;
  border: 1px solid #e5e5e5;
  padding: 4px;
}

.topbar{
    font-size: .8em;
    color: #a6a6a6;
    border-bottom: 1px solid #eee;
    padding-top: .5em;
    padding-bottom: 0;
}

/************** pegasus *******************/

hr {
    margin-top: 20px;
    margin-bottom: 20px;
    border: 0;
    border-top: 8px solid #eee;}

.rowpushdown{
  margin-top: 2em;
}

.toppull{
  margin-top: -26em;
}

.positionabso{
  position: absolute;
}

.centered_outer{
  display: table; 
  height: 40em;
  overflow: hidden;
}

.centered_inner{
  display: table-cell; 
  vertical-align: middle;
  padding: 15px;
}



/********* slider vid box ************/
.redvidborder{
  border: 1px solid #941335;
  background: #ffffff;
}

.vidrightpadd{
  padding: 10px;
}

.vidstillback {
    background-color: #941335;
    background-size: cover;
    display: block;
    min-height: 120px;
    background: url(../img/videostill3.jpg) 30% 0;
}
/******* end slider vid box *********/

.homesectionbackdrop {
    background-attachment: scroll;
    height: 65em;
    background-position: center center;
    background-repeat: no-repeat;
    -webkit-background-size: cover!important;
    -moz-background-size: cover!important;
    background-size: cover!important;
    -o-background-size: cover!important;
    background: url(../img/backdrop.jpg) 50% 0;
}

.homesectionbackdrop2 {
    background-attachment: scroll;
    height: 65em;
    background-position: center center;
    background-repeat: no-repeat;
    -webkit-background-size: cover!important;
    -moz-background-size: cover!important;
    background-size: cover!important;
    -o-background-size: cover!important;
    background: url(../img/backdrop2.jpg) 50% 0;
}

.homesectionbackdrop3 {
    background-attachment: scroll;
    height: 65em;
    background-position: center center;
    background-repeat: no-repeat;
    -webkit-background-size: cover!important;
    -moz-background-size: cover!important;
    background-size: cover!important;
    -o-background-size: cover!important;
    background: url(../img/backdrop3.jpg) 50% 0;
}

.linebutton{
    padding: 1em 3em;
    border: 1px solid #931335;
    margin: 0 auto;
    margin-top: 1em;
    display: inline-table;
    background-color: #fff;
}

.linebutton:hover {
background: #931335;
color: #ffffff;
}

.linebuttonwhite{
    padding: .5em 1em;
    border: 1px solid #ffffff;
    margin: 0 auto;
    margin-top: 1em;
    display: inline-table;
    color: #ffffff;
}

.linebuttonwhite:hover {
    padding: .5em 1em;
    border: 1px solid #ffffff;
    margin: 0 auto;
    margin-top: 1em;
    background-color: #fff;
    display: inline-table;
    color: #941335;
}

.transback{
  background-color: transparent;
}


.lineleft{
border-left: 1px solid #ffffff; 
}





.li1{
  color: #888787;
  list-style-type: none;
  line-height: 2;
}

.li1:before {
    margin-right: 4px;
    content: '\2022 ';
    font-size: 1.6em;
    line-height: .8;
    color: #941335;
}


ol .li1{
    color: #941335;
  list-style-type: decimal;
  line-height: 2;
}

ol .li1:before {
    margin-right: 4px;
    content: '';
    font-size: 1.6em;
    line-height: .8;
    color: #941335;
}
ol .li1 span {
    color: #777777;
}


.subparagraph{
  margin-top: 2em;
}

/***** 14th jan edits ******/
.panel-body {
    padding: 15px 60px 15px 30px;
}

.panel-body ul{
    padding-left: 0px;
}

/************** contact page ****************/


/* contact form 7 */

.wpcf7-mail-sent-ok {
border: 2px solid #FFD34C;
margin-top: 60px;
}

.wpcf7-not-valid-tip {
color: #f00;
font-size: 1em;
display: block;
margin-top: 8px;
border-radius: 25px;
}


.wpcf7-text{
height: 50px;
width: 100%;
border-radius: 0px;
margin-bottom: 5px;
padding: 10px 0;
text-indent: 2%;
border-width: 1px;
border-style: solid;
font-weight: 500;
font-size: 15px;
font-family: 'Open Sans', 'Helvetica Neue', Helvetica, sans-serif;
}


.wpcf7-text-message{
    width: 100%;
margin-bottom: 5px;
padding: 10px 0;
text-indent: 2%;
color: #941335 !important;
border-width: 1px;
border-style: solid;
font-weight: 700;
font-size: 15px;
font-family: 'Open Sans', 'Helvetica Neue', Helvetica, sans-serif;
}


textarea {
    margin-bottom: 5px;
    padding: 10px 0;
    text-indent: 2%;
    color: #941335 !important;
    border: 1px solid #888787;
    font-weight: 700;
    font-size: 15px;
    font-family: 'Open Sans', 'Helvetica Neue', Helvetica, sans-serif;
    width: 100%;
}


.wpcf7-long{
height: 50px;
width: 100%;
margin-bottom: 5px;
padding: 10px 0;
text-indent: 2%;
color: #941335 !important;
border-width: 1px;
border-style: solid;
font-weight: 700;
font-size: 15px;
font-family: 'Open Sans', 'Helvetica Neue', Helvetica, sans-serif;
}

.subbo{
width: 100%;
margin-top: 40px;
padding: 10px;
background-color: #941335;
color: white;
font-weight: 600;
font-size: 14px;
text-transform: uppercase;
text-shadow: 1px 1px rgba(0, 0, 0, 0.25);
border: 1px solid transparent;
}

.subbo:hover{
  background: #EC7095;
color: #7E9696;
}

.subbo_callback{
width: 100%;
padding: 10px;
background-color: #941335;
color: #FFFFFF;
font-weight: 600;
font-size: 14px;
text-transform: uppercase;
    border: 1px solid #fff;
}

.subbo_callback:hover{
  background: #FFFFFF;
color: #941335;
}

.wpcf7-validation-errors {
border: 0px !important;
}


.big_padding_top_bottom {
  padding: 60px 0px 60px 0px !important;
}

.wpcf7-mail-sent-ok {
float: left;
width: 100%;
height: 50px;
padding: 5px;
color: #C93887;
}

.padding_left {
    padding: 0px 0px 0px 25px !important;
}

.bio_block_heavy {
  font-family: 'Montserrat', sans-serif;;
  font-weight: 700;
  color: #313131;
  line-height: 1.4;
  font-size: 16px;
  text-align: left;
}

.addresser {
    background-color: #e5e5e5;
    padding-top: 40px;
    margin-top: 20px;
    margin-bottom: 20px;
}
.navpicpusher{
      margin-top: 6em;
}


.goldline{
      width: 30px;
    border-width: 5px;
    border-color: #806D32;
}

/* contact form 8*/



/************** homepage blog ******************/


.blogboxhold{
padding: 1em;
}

.blogboxholdcallback{
background: #941335;
    text-align: center;
    color: #ffffff;
    display: inline-block;
    padding: 2em;
    width: 100%;
}


.readmore{
  font-weight: 700;
  margin-top: 10px;
}

.datehome{
      text-transform: uppercase;
    letter-spacing: 1.5pt;
}

.bloglistli{
  list-style-type: none;
}

.blogholder{
  background-color: #941335;
}

.blogholdhome{
  border-top: 3px solid #941335;
}

.blogheighthold{
  max-height: 250px;
    overflow: hidden;
}


.blogholdhome img {
    width: 100%;
    overflow: hidden;
    height: 15em;
}

.blogtexthome{
  width: 100%;
  text-align: left; 
}


.blogtexthomehold {
    padding: 5px;
    color: #FFFFFF;
    position: absolute;
    top:25%;
}

.blogtitlehome{
    color: #ffffff;
    font-size: 20px;
    font-weight: 700;
    text-transform: uppercase;
    padding: 1.5em 1.5em .5em 1.5em;
}

.blogtitlehome a{
  color: #ffffff;
    font-size: .8em;
    font-weight: 300;
}

.blog_posts_blog ul{
      display: block;
    list-style-type: disc;
    -webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    -webkit-padding-start: 0px;
}

.blogexcerpthome{
  color: #ffffff;
  text-align: left;
  padding: 1em;
  font-size: .9em;
}

.centeredtext{
      text-align: center;
}

.peg_logo_push{
  margin-top: 1.5em;
}

.bongo{
  position: relative;
}


.bongo:after {
  top: 100%;
  left: 50%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
  border-color: rgba(148, 19, 53, 0);
  border-top-color: #941335;
  border-width: 30px;
  margin-left: -30px;
}

/************** blog post ********************/
.picminder{
max-height: 450px;
  overflow: hidden;
}

.picminder img {
  width: 100%;
  height: auto;
}

.fullwidthpic{
  width: 100%;
}


/************** blank pic title page *****************/
.backblack{
  background-color: #373737;
}

.margintitlepull{
    bottom: 0;
    position: absolute;
    color: #fff
}

.posrelativetitle {
    position: relative;
    top: 530px;
    display: block;
}


.paddtopbott{
  padding: 20px 0;
}
/*************** blank page *******************/

.greypush{
  margin-top: 75px;
}

.main_image {
    z-index: -1;
    min-height: 700px;
    display: block;
    text-align: center;
    overflow-x: hidden;
}

.internalpic {
    background-attachment: scroll;
    height: 27em;
    background-repeat: no-repeat;
    -webkit-background-size: cover !important;
    -moz-background-size: cover !important;
    background-size: cover !important;
    -o-background-size: cover !important;
    background-position-y: -40em !important;
}

.greytitlepeg{
      background-color: #6C6C6C;
    color: #fff;
    font-size: 3em;
    font-family: 'Open Sans';
}


.small_black_text_left {
    color: #BE0009;
    font-family: 'Montserrat', sans-serif;
    font-size: 30px;
    padding-top: 20px;
    font-weight: 300;
    text-align: left;
}

.titlepeg{
    background-color: rgba(148, 19, 53, .3);
    position: absolute;
    color: #fff;
    font-weight: 900;
    font-size: 4em;
    padding: 10px;
    margin-top: -3.5em;
}

.titlepeg2 {
    background-color: rgba(148, 19, 53, .3);
    position: absolute;
    color: #fff;
    font-weight: 900;
    font-size: 4em;
    padding: 10px;
    margin-top: 1.3em;
}

.titlebigtitle{
      position: absolute;
    color: #941335;
    font-weight: 900;
    font-size: 2em;
    padding: 10px;
    margin-top: -10em;
    text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.23);
    margin-left: .2em;
}

.titlebigpage{
    position: absolute;
    color: #E7DFCF;
    font-weight: 900;
    font-size: 6em;
    padding: 10px;
    margin-top: -3em;
      text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.23);
}


.red_bordtitle{
  border-top: 5px solid #941335;
}

/************* blog **************************/
.bloghold {
    overflow: hidden;
    height: 200px;
}

.bloghold img {
    width: 100%;
    height: auto;
    }

.blogtextinside {
    background-color: #fff;
    padding: 20px;
}

.front_four_contain_grey {
    height: auto;
    background-color: #e9e9e9 !important;
    padding: 15px;
    color: #787878;
    text-align: left;
    font-family: 'Montserrat', sans-serif;
}


.pullnudgeup{
  margin-top: -50px;
}

.wello{
    margin-bottom: 20px;
    padding: 2em;
    min-height: 400px;
    position: relative;
}


.linebuttonwhite_wello {
    padding: .5em 1em;
    border: 1px solid #ffffff;
    margin: 0 auto;
    margin-top: 1em;
    position: absolute;
    display: inline;
    color: #ffffff;
    bottom: 20px !important;
    background: transparent;
}

.linebuttonwhite_wello:hover {
    color: #121212;
  background: #ffffff;
}

.quotecenter{
  text-align: center;
  margin-left: .8em;
  margin-top: .4em;
}

.callbackpushdown{
  margin-bottom: 10px;
}

.recentposts{
      margin: 0 auto;
    display: table;
    background-color: #BE0009;
    color: #fff;
    font-weight: 700;
    padding: 5px 15px;
    margin-top: -15px;
}

.blogpadul {
      display: block;
    list-style-type: disc;
    -webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    -webkit-padding-start: 0px
}

.btn-readmore {
    background-color: #941335;
    color: #ffffff;
    margin-top: 15px;
    border-radius: 0;
}

.dat {
  padding:0;
  margin-top: 20px;
}

.divider {
  margin-top: 20px;
  border-bottom: 1px solid #757575;
}

.linked {
  margin-top: 20px;
}

.linkedin {
    color: #2A89BE;
    text-align: right;
}
/*************** footer *************************/

#footer {
    background-color: #ffffff;
    color: #fff;
    padding: 30px;
}

#footer p{
    font-size: 12px !important;
}


.footertitle{
  color: #ffffff;
    font-size: 24px;
}

.dood {
  background-color: #555555;
}

.dood a{
  font-size: 12px;
  color: #ededed;
}


/**************** media query *******************/

@media only screen and (max-width: 1599px) {
.internalpic {
    height: 30em;
    background-position-y: -10em !important;
}
}

@media only screen and (min-width: 700px) and (max-width: 1260px) {

	.dis {color:#fff;
}
}

@media only screen and (min-width: 768px) and (max-width: 1199px) {
.flexslider{
    padding-top: 4em;
}
}



/** burger at 991 **/
@media (max-width: 991px) {
    .navbar-header {
        float: none;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin: 7.5px -15px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }

   .navbar-collapse.collapse.in {  /* NEW */
        display: block!important; 
    }
}  
/** end burger at 991 **/





@media only screen and (max-width: 991px) {



.internalpic {
    background-attachment: scroll;
    height: 18em;
    background-repeat: no-repeat;
    -webkit-background-size: cover !important;
    -moz-background-size: cover !important;
    background-size: cover !important;
    -o-background-size: cover !important;
    background-position-y: -10em !important;
}



    .homesectionbackdrop {
    background-attachment: scroll;
    height: 65em;
    background-position: center center;
    background-repeat: no-repeat;
    -webkit-background-size: cover!important;
    -moz-background-size: cover!important;
    background-size: cover!important;
    -o-background-size: cover!important;
    background: url(../img/backdrop.jpg) 50% 0;
}

.slidersquaser{
  margin-top: 4em;
}

.vid_overlay {
position: relative;
   top: 120px;
    left: 0;
    width: 100%;
    height: 100%;
    text-align: center;
    z-index: 9;
}

#cssmenu li {
    padding: 0px 0px 0px 0px !important;
}

}



@media only screen and (max-width: 767px) {
.flexslider{
      margin-top: -20px !important;
}

  .picheightflownew {
    max-height: 55em;
}

.picheightflow {
    max-height: 50em;
}

  .navpicpusher {
    margin-top: -2em;
}

  .navbar-fixed-top, .navbar-fixed-bottom {
   position: relative !important;
}



.pullnudgeup{
  margin-top: 0px;
}


.titlepeg {
    font-size: 2em;
}


  .navullister{
        -webkit-padding-start: 0px !important;
    width: 100%;
    text-align: left;
    font-size: 10px;
  }

.titlebigtitle {
    margin-top: -7em;
}
.titlebigpage {
    font-size: 3em;
    margin-top: -3em;
}


.internalpic{
      margin-top: -20px;
  background-attachment: scroll;
    background-repeat: no-repeat !important;
    -webkit-background-size: cover !important;
    -moz-background-size: cover !important;
    background-size: cover !important;
    -o-background-size: cover !important;
    background-position-y: 0em !important;
}


.welcome{
    font-size: 2em;
}

  .peg_header{
  font-size: 3em;
}


  .toppull {
    padding: 1em;
}

  .bot-left:before, .bot-left:after {
    width: 0% !important;
  
}

.backhalf{
  background: #ffffff;
}
.pinkhalf{
  background: #ffffff;
}

.blogtitlehome a{
  font-size: 23px;
  line-height: 1.3 !important;
}
.blogtitlehome {
  font-size: 23px;
  line-height: 1.3 !important;
}

.blogholder {
  min-height: 210px;
}

.vid_overlay {
position: relative;
    top: 100px;
    left: 0;
    width: 100%;
    height: 100%;
    text-align: center;
    z-index: 9;
}

.dis {color:#931335;
}


}



@media only screen and (max-width: 360px) {

.flexslider {
    margin-top: -20px;
  }

  .navullister li{
    float: left;
}

.wello {
    min-height: 450px;
    }

  }